UNKNOWN {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
Arial {
	FONT-SIZE: 12px; COLOR: #003366; FONT-FAMILY: Arial
}
Helvetica {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: Arial
}
sans-serif font-size:unknown 12pt font-style:unknown normal color:unknown #000000 .headings {
	FONT-SIZE: 14pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #234e4e; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #234e4e; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: 5376b5; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
UNKNOWN {
	FONT-SIZE: 12px; COLOR: #000033; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maintable {
	BORDER-RIGHT: #336699 1px solid; BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 11px; BORDER-LEFT: #336699 1px solid; WIDTH: 750px; COLOR: #333333; BORDER-BOTTOM: #ffffff 0px solid; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
